@charset "utf-8";
/* CSS Document */


/* ---------------------------------------------
　keyvisual
------------------------------------------------ */

.keyvisual .slide1,
.keyvisual .slide2{
	background-position:center;
	background-repeat:no-repeat;
	background-size:cover;
	position:relative;
	width:100%;
	height:554px;
	background-color:#000;
}

.keyvisual .slide1{ background-image:url(../images/img_keyvisual.jpg); }

.keyvisual .slide2{ background-image:url(../images/img_keyvisual.jpg); }

.keyvisual .slide1 p,
.keyvisual .slide2 p{
	position:absolute;
	top:0;
	right:0;
	bottom:0;
	left:0;
	margin:auto;
	width:676px;
	height:156px;
}

/*.keyvisual .slide2 p{
	position:absolute;
	top:20%;
	right:30%;
}*/

#acMenu{ display:none;}





/* ---------------------------------------------
　header
------------------------------------------------ */

.header{
	background:none;
	position:relative;
	width:960px;
	margin:0 auto;
	z-index:2;
}

.header .inner{
	width:960px;
	height:auto;
	margin:0 auto;
	position:relative;
}

.header .logo{
	display:none;
}

.header .global-navigation{
	position:absolute;
	left:0;
	top:-40px;
}

.header .utility-navigation{
	position:absolute;
	right:0;
	top:-554px;
}

.header .utility-navigation li.ton{
	margin-top:8px;
	display:block;
}

.header .utility-navigation li:nth-child(3){
	margin:0 0 0 40px;
}

/* ---------------------------------------------
　content
------------------------------------------------ */

.content{
	width:960px;
	margin:0 auto;
	padding:100px 0 60px;
}

/* news-area */
.news-area{
	clear:both;
	text-align:left;
	padding-bottom:40px;
}

.n-left{
	float:left;
	width:150px;
}

.news-area h2{
	margin:0;
	padding:0;
	border:none;
}

.news-area .btn {
	position:absolute;
	top:8px;
	right:10px;
	width:110px;
	margin:0;
	height:20px;
	z-index:2;
}

.news-area dl{
	float:right;
	width:800px;
	margin:0;
	font-size:14px;
}

.news-area dt{
	clear:left;
	float:left;
	width:270px;
	padding:0 0 15px 5px;
}

.news-area dd{
	margin-bottom:15px;
	padding:1px 15px 15px 270px;
	border-bottom:1px solid #dfdfdf;
}

.news-area dt span{
	width:160px;
	color:#fff;
	font-size:11px;
	padding:1px 0 0;
	text-align:center;
	margin:0 0 0 18px;
	display:inline-block;
	background:#1e3f60;
	line-height:17px;
}

/*.news-area .color-information{ background:#52b79e; }
.news-area .color-event{ background:#f5a1a0; }
.news-area .color-support{ background:#e9ab4b; }*/

.news-area .link-newslist{
	margin:0;
}

.news-area a,
.news-area a:link,
.news-area a:visited
 {
	color:#333;
	text-decoration:none;
}
.news-area a:hover,
.news-area a:active{
	color:#6ea8e1;
	text-decoration:none;
}


/* topbn */

.topbn li{
	float:left;
	margin-left:14px;
}

.topbn li:first-child{
	margin-left:0;
}

/* btn */

.btn{
	text-align: center;
	margin-top: 20px;
}

.bariship img {
	border: 1px solid #005bac;
}